module tzld_rec

go 1.13

require (
	gitlab.alibaba-inc.com/pai_biz_arch/pairec v1.1.0
	gitlab.alibaba-inc.com/pai_biz_arch/pairec-experiment/client_golang v0.0.0-20210807034701-52a5c464d8cd
)

replace gitlab.alibaba-inc.com/pai_biz_arch/pairec => ../pairec
